Bug 36795 - Typo in exam module
Typo in exam module
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Exam mode
UCS@school 4.0
Other Linux
: P5 normal (vote)
: UCS@school 4.0 Errata
Assigned To: Florian Best
Alexander Kramer
:
Depends on:
Blocks: 37765
  Show dependency treegraph
 
Reported: 2014-11-18 11:14 CET by Dirk Wiesenthal
Modified: 2015-02-27 15:19 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-11-18 11:14:06 CET
Upload of exam files

Please chosse a suiting [...]
Comment 1 Florian Best univentionstaff 2015-01-27 11:38:17 CET
fixed in svn r57577.
Comment 2 Florian Best univentionstaff 2015-01-27 12:24:09 CET
merged to UCS@school 3.2
Comment 3 Alexander Kramer univentionstaff 2015-02-13 08:47:46 CET
looks good but pls add changelog
Comment 4 Florian Best univentionstaff 2015-02-13 12:41:47 CET
Changelog added.
Comment 5 Alexander Kramer univentionstaff 2015-02-13 13:13:06 CET
OK - "Please choose as suiting [...]"
OK - debian/changelog
OK - changelog
Comment 6 Alexander Kramer univentionstaff 2015-02-13 13:43:10 CET
Please change

"Please chosse a suiting directory name ..."
to
"Please chosse a appropriate directory name ..."
Comment 7 Alexander Kramer univentionstaff 2015-02-13 14:12:25 CET
Sorry,

pls don't listen to me ;) As Sönke told me the correct way is:

"Please choose an appropriate directory name ..."
Comment 8 Florian Best univentionstaff 2015-02-16 12:51:56 CET
fixed, package builds.
Comment 9 Alexander Kramer univentionstaff 2015-02-16 13:33:58 CET
OK - debian/changelog
OK - Please choose a appropriate directory name ...
OK - changelog
Comment 10 Sönke Schwardt-Krummrich univentionstaff 2015-02-27 15:19:38 CET
UCS@school 4.0 v2 has been released:
http://docs.univention.de/release-notes-ucsschool-4.0v2-de.html

If this error occurs again, please use "Clone This Bug".